Subject: FW: “BEUC unpacks EU Passenger Rights proposals: all aboard or left stranded?” - All BEUC papers are now out !
From: "MKM info"
To: "MKM info"
Date: Thu, 2 May 2024 08:26:59 +0300

From: Steven Berger (BEUC) <[email-masked] 
<mailto:[email-masked]> >
Sent: Thursday, April 18, 2024 10:35 PM
To: Kati Kikas <[email-masked] <mailto:[email-masked]> >; Taivo 
Linnamägi (MKM) <[email-masked] <mailto:[email-masked]> >
Subject: “BEUC unpacks EU Passenger Rights proposals: all aboard or left 
stranded?” - All BEUC papers are now out !

Tähelepanu! Tegemist on välisvõrgust saabunud kirjaga.
Tundmatu saatja korral palume linke ja faile mitte avada.

Good evening, Kati,

I hope you are doing great ?

Just to let you know that ahead of tomorrow’s discussion, we published today 
a news items with all our different papers being centralised, called “BEUC 
unpacks EU Passenger Rights proposals: all aboard or left stranded?”. 
<https://www.beuc.eu/news/beuc-unpacks-eu-passenger-rights-proposals-all-aboard-or-left-stranded>

In it, you can find all our different position papers and 2 pagers 
summarizing our positions, on the “Omnibus proposal” to be discussed 
tomorrow, on multimodal and on the Package Travel Directive.

Here are the two docs on the “Omnibus” text:

*	The 2 pager 
<https://www.beuc.eu/sites/default/files/publications/BEUC-X-2024-039_key_points_on_passenger_rights_enforcement.pdf> 
.
*	The full position paper 
<https://www.beuc.eu/sites/default/files/publications/BEUC-X-2024-038_Revision_of_Passenger_Rights_Regulations.pdf> 
.

More than happy to further exchange soon, even with your national experts if 
they wish so ! 😊

It seems that Taivo’s address is not functioning from my side. May I kindly 
ask you to share the mail also with him ? Thanks a million !

All the best, and good luck for tomorrow,

Steven

 <http://www.beuc.eu/>

	Steven Berger
Senior Legal Officer

Rue d'Arlon 80 | B-1040 Brussels | Mob.+32(0) 484 30 67 41 | 
<http://twitter.com/beuc> @beuc |  <http://www.beuc.eu/> www.beuc.eu

 <http://ec.europa.eu/transparencyregister/public/consultation/displaylobbyist.do?id=9505781573-45> 
EC register for interest representatives: 9505781573-45

From: Steven Berger (BEUC)
Sent: Monday, March 18, 2024 11:31 AM
To: 'Kati Kikas (MKM)' <[email-masked] <mailto:[email-masked]> >; 
'Taivo Linnamägi (MKM)' <[email-masked] 
<mailto:[email-masked]> >
Subject: RE: BEUC position paper on the PTD is also out

Hello Kati, Taivo,

I hope you are well since our last exchange.

I'm sending you this e-mail today about the Package Travel Directive.

As mentioned at our last discussion, we were in the process of finalizing 
our reaction paper to the proposal. It's now done!

Just below you'll find:

*	The detailed position paper 
<https://www.beuc.eu/sites/default/files/publications/BEUC-X-2024-026_Package_Travel_Directive_Proposal.pdf> 
on the PTD Directive (what's good, what's missing and why we need these 
amendments),
*	A 2-pager document 
<https://www.beuc.eu/sites/default/files/publications/BEUC-X-2024-029_key_points_on_package_travel.pdf> 
summarizing key points of the Directive.

Of course, always happy to discuss, if you wish so 😊

NB: don't be surprised, you'll soon be receiving a general mailing with the 
position paper, but I wanted to send it to you in advance!

Have a nice day,

Steven

 <http://www.beuc.eu/>

	Steven Berger
Senior Legal Officer

Rue d'Arlon 80 | B-1040 Brussels | Mob.+32(0) 484 30 67 41 | 
<http://twitter.com/beuc> @beuc |  <http://www.beuc.eu/> www.beuc.eu

 <http://ec.europa.eu/transparencyregister/public/consultation/displaylobbyist.do?id=9505781573-45> 
EC register for interest representatives: 9505781573-45

From: Steven Berger (BEUC)
Sent: Thursday, March 14, 2024 4:43 PM
To: Kati Kikas (MKM) <[email-masked] <mailto:[email-masked]> >; Taivo 
Linnamägi (MKM) <[email-masked] <mailto:[email-masked]> >
Subject: BEUC position paper on the Multimodal Passenger Rights initiative 
is out (PTD will follow very soon).

Dear Kati, Dear Taivo,

I hope this email finds you well and that you are doing well since our last 
discussion.

This small email ahead of our official mailing, just to let you know that 
enclosed, as announced, you will find our just published detailed position 
paper 
<https://www.beuc.eu/sites/default/files/publications/BEUC-X-2024-027_Protecting_Passengers_Using_Multimodal_Transport.pdf> 
on the Multimodal Passenger Rights initiative (what is sufficient, what is 
missing and why).

You can also find ahead of tomorrow’s discussion a 2 pager (Key points for 
consumers) 
<https://www.beuc.eu/sites/default/files/publications/BEUC-X-2024-028_key_points_on_passenger_rights_multimodal.pdf> 
summarizing big points of our position.

I hope it can help ! 😊

Looking forward for our next meeting / discussion.

NB : the paper and the two pagers on the PTD will follow very soon!

Have a nice end of day,

Steve

 <http://www.beuc.eu/>

	Steven Berger
Senior Legal Officer

Rue d'Arlon 80 | B-1040 Brussels | Mob.+32(0) 484 30 67 41 | 
<http://twitter.com/beuc> @beuc |  <http://www.beuc.eu/> www.beuc.eu

 <http://ec.europa.eu/transparencyregister/public/consultation/displaylobbyist.do?id=9505781573-45> 
EC register for interest representatives: 9505781573-45